.navig-nivo {height:0px;position:relative;max-width:1200px;min-width:950px;margin:0 auto;top:180px;z-index:1099;}
.navig-nivo:after {clear:both;content:"";display: block;height: 0;}

#prevslide,#nextslide,
.navig-nivo a.next2,
.navig-nivo a.prev2{width:35px;height:41px;cursor:pointer;outline:none;}
#prevslide,.navig-nivo a.prev2 {-o-transition:margin-left 0.3s;-moz-transition:margin-left 0.3s;-webkit-transition:margin-left 0.3s;transition:margin-left 0.3s;}
#nextslide,.navig-nivo a.next2 {-o-transition: margin-right 0.3s;-moz-transition: margin-right 0.3s;-webkit-transition: margin-right 0.3s; margin:0 5px 0 0;transition: margin-right 0.3s;}
#prevslide,.navig-nivo a.prev2{background: url(../images/arrow-l.png) no-repeat 0 0;float:left;left:0;position:absolute;}
#nextslide,.navig-nivo a.next2{background: url(../images/arrow-r.png) no-repeat right 0;float:right;right:0; position:absolute;}
#prevslide:hover,.navig-nivo a.prev2:hover,#nextslide:hover,.navig-nivo a.next2:hover{}
#prevslide:hover,.navig-nivo a.prev2:hover {margin:0 0 0 -5px;width:35px;background-position:0 -41px;}
#nextslide:hover,.navig-nivo a.next2:hover {margin:0;width:35px;background-position: right -41px;}
.navig-nivo a.disabled,
.navig-nivo a.disabled:hover{cursor:default;opacity:0.5;margin:0 -5px 0 0;background-position:0 0 !important;}